import request from '@/utils/request'

// 获取报告分类
export function getReportCate(){
	return request({
		'url': '/report/category',
		headers: {
			isToken: true
		},
		'method': 'get'
	})
}

// 获取研究报告列表
export function loadReportList(data){
	return request({
		'url': '/report/list',
		headers: {
			isToken: true
		},
		data: data,
		'method': 'post'
	})
}